RANDOMTEAM_MATTERMOST_URL=<address of mattermost server, without https://>
RANDOMTEAM_MATTERMOST_PORT=<port of mattermost server, e.g. 8065>
RANDOMTEAM_MATTERMOST_VERIFY_CERT=<TRUE/FALSE for verifying SSL certificate>
RANDOMTEAM_MATTERMOST_BOT_USER=<bot user created for this bot in the mattermost server>
RANDOMTEAM_MATTERMOST_BOT_TOKEN=<bot access token>
RANDOMTEAM_MATTERMOST_TEAM_NAME=<mattermost team name>
RANDOMTEAM_MATTERMOST_MAX_RANDOM_CHANNELS=<max amount of random channels, pick large enough number>
RANDOMTEAM_MATTERMOST_EXCLUDED_USERS=<semicolon separated list of possible excluded users>
RANDOMTEAM_MATTERMOST_USERS_PER_CH=<desired amount of users per channel>
RANDOMTEAM_MATTERMOST_RANDOM_CHANNEL_BASE_NAME=<shorthand url base name for the created random channel, e.g. "random-team">
RANDOMTEAM_MATTERMOST_RANDOM_CHANNEL_BASE_DISP_NAME=<display name for a numbered random team, e.g. "Weekly Team">
RANDOMTEAM_MATTERMOST_ENTRY_CHANNEL_NAME=<shorthand url name of the user entry channel, e.g. "random-teams-entry">
RANDOMTEAM_MATTERMOST_DELETED_CH_PREFIX=<marker for the abandoned channels, e.g. "to-be-deleted">
RANDOMTEAM_MATTERMOST_WELCOME_MESSAGE=<message posted by the bot when starting a new random channel>
RANDOMTEAM_CRON_SCHED=<randomization schedule in the cron format e.g. 59 23 * * 0 for midnight before Monday>
RANDOMTEAM_MATTERMOST_REVIVE_THRESHOLD_MINUTES=<after this threshold, the bot tries to revive discussion on the random channel>
RANDOMTEAM_MATTERMOST_REVIVE_STATIC_MSG=<discussion reviving message posted to the random channels>
RANDOMTEAM_REVIVE_CRON_SCHED=<revival schedule in the cron format e.g. 0 14 * * 1-5 for 14:00 every weekday>
RANDOMTEAM_INTRODUCTORY_GENERATOR_CMD=<command line to be executed for generating user introductory messages: e.g. "curl -s https://someservice.com?user=%email%". Use %email% or %username% to pass user identifier to the command>